[Distutils] easy_install installing beta version of psycopg2

Daniele Varrazzo daniele.varrazzo at gmail.com
Wed Feb 16 11:35:48 CET 2011


trying to install psycopg2 via easy_install (distribute 0.6.14), the
user received the version 2.4 beta2 instead of the latest stable

2.4 beta2 has never been uploaded on PyPI and is not even listed in
the http://pypi.python.org/simple/psycopg2/

I think this is a serious issue. Any solution? Thanks.

-- Daniele

More information about the Distutils-SIG mailing list